.list-p li h4 {
margin-top: 17px;
}

.mt20 {
    margin-top: 0px;
}
@media (min-width: 1200px) {
[class*="list-"] .pic img, .pic-text .pic img {
 
   min-height: 200px;
   
}
}
@media (max-width: 1200px) {
.pic  img{
    height: 77px;
    width: 124px;
}

.list-p li a {
    padding: 0px !important;
}
.list-p li h4 {
margin-top: 0px;
}
}

@media (max-width: 1024px) {
.list-p li a {
 padding: 0px !important;
}
.list-p li a img {
height: 77px;
}
.list-p li h4 {
margin-top: 0px;
}
}

@media (max-width: 768px) {
.list-p li a {
  padding: 0px !important;
}

.list-p li h4 {
margin-top: 0px;
}
}

@media (max-width: 480px) {
.list-p li a {
   padding: 0px !important;
}
.list-p li h4 {
margin-top: 0px;
}
}

@media (max-width: 320px) {
.list-p li a {
  padding: 0px !important;
}
.pic  img{
    height: 77px;
    width: 124px;
}
.list-p li h4 {
margin-top: 0px;
}
}

.header {
    position: relative;
   height:480px;
    background: #fff url(../../images/nyt_images/jcnsk.jpg) 50% 0px no-repeat;
}

[class*="list-"] .pic img, .pic-text .pic img {
 
   max-height: 200px;
   
}

@media (max-width: 1024px){
.header {
    background-position: 40% 0px;
    background-size: auto 80%;
    height: 300px;
}
[class*="list-"] .pic img, .pic-text .pic img {
 
   height: 400px;

}
}

@media (max-width: 768px){
.header {
    background-position: 40% 0px;
    background-size: auto 80%;
    height: 230px;
}

}

@media (max-width: 480px){
.header {
    background-position: 40% 0px;
    background-size: auto 70%;
    height: 150px;
}
[class*="list-"] .pic img, .pic-text .pic img {
 
   height: 110px;

}
.ht a {
 margin:0px 3px;
}
}
@media (max-width: 320px){
.header {
    background-position: 40% 0px;
    background-size: auto 80px;
    height: 119px;
}

[class*="list-"] .pic img, .pic-text .pic img {
 
   height: 100px;

}
}


  .dh{
      background-color:#D81732
      }
    .container{
     margin: 0 auto;
    width: 1160px;
    padding-top: 10px;
      }
.logo {
    width: 400px;
    float: left;
    height: 54px;
    background: url(../../images/logo1.png) 0 50% no-repeat;
}
    .nav-c {
    height: 60px;
    padding-left: 400px;
}
    .nav-c li {
    float: left;
    width: 15.66%;
}
    .nav-c li a {
    display: block;
    padding: 0 15px;
    line-height: 50px;
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    color: #fff;
}
@media(min-width: 1024px) and (max-width: 1024px){
	.container {
		overflow:hidden;
}
	.mt20 {
    margin-top: -39px;
}
}
@media(max-width: 768px){
	.mt20 {
    margin-top: -39px;
}
.logo {
    width: 360px;
    background-size: 95%;
}
.nav-c {
    width: auto;
}
.nav-c li {
    width: auto;
}
.nav-c li a {
    display: block;
    padding: 0 10px;
    line-height: 50px;
    font-weight: 600;
    font-size: 15px;
    text-align: center;
    color: #fff;
   width: auto;
}
.nav-c {
    height: 60px;
    padding-left:0;
}
}
@media(max-width: 480px){
	.nav-c{
		display:none;
		
	}
	.logo {
    width: 30%;
    background-size: 95%;
}
}
